@CHARSET "ISO-8859-1";

.attention {
	color: #CC0000;
	text-align: center;
	font-weight: bold;	
	margin: 30 30 0 30;
	padding : 5 5 5 5;
}

.information {
	text-align: left;
	font-style : italic;
	margin: 30 30 0 30;
	padding : 5 5 5 5;
}

.italic {
	font-style : italic;
}

.textwrapper {
	border: 1px solid #999999;
	margin: 5px 0;
	padding: 3px;
}

#fiche {
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}

.commentaire_tableau {
	text-align: center;	
	font-weight: bold;	
}

td#ins_validationrh {
	width: 100%;
}

textarea.commentaire {
	width: 100%;
}

span.achtung {
	color: red;
	visibility: visible;
}

table.sspart {
	border: 0px solid rgb(255, 255, 255);
	background-color: #FFFFFF;
	width: 100%;
}

table.liste_form {
	width: 100%;
	border-width: 0;
}

td.icone {
	width: 20px;
}

td.titre_colonne {
	text-align:center;
}

td.valeur_checkbox {
	text-align:center;
}

td.separation_ligne {
	height: 2px;
	background-color: #000000;
}

td.separation_ligne_pdf {
	border-bottom: 1px solid #000000;
}

td.libelle {
	width: 30%;
}

td.valeur {
	width: 70%;
}

td.offre_voeu_inactive {
	width: 70%;
	color:#999999;
	font-weight: bold;	
	font-style: italic
}

td.libelle_obligatoire {
	width: 30%;
	font-weight: bold;	
}


.fiche_ongletcontenu {
	border: 1px solid rgb(153, 153, 153);
}

.fiche_th {
	background-color: #999999;
	font-size: 12px;
	color: #FFFFFF;
	text-align: left;
	border-top: 0px solid #FFFFFF;
	margin: 0;
	padding: 0;
}

table.fichecadrenoir {
	border: 0px solid rgb(255, 255, 255);
	width: 100%;
	font-size: 13px;
}

.fichesoustitre {
	width: 100%;
	background-color: #4A73D0;
	color: #FFFFFF;
}

.fiche_zone_titre_p1 {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	height: 20px;
	width: 100%;
}

.fiche_zone_titre {
	background-color: #999999;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	vertical-align: bottom;
	height: 20px;
}
.fiche_titre_dans_ss_partie2 {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	height: 20px;
	width: 100%;
}

.bouton_ajouter {
	text-align:right;
	width: 100%;	
}

.bouton_img_ajouter {
	text-align:left;
	width: 100%;	
}

/*******************************************
 * CSS pour les fiches d'historique
 */
div.readonly_textarea {
	border:1px solid #000000;
	min-height: 50px;
}

table.historique {
	width: 100%;
}

/*******************************************
 * CSS pour les fiches d'affectation
 */
table.bloc_select_date {
	width: 100%;
}

table.bloc_select_date tr td.libelle_element {
	width: 15%;
}

table.bloc_select_date tr td.valeur_element {
	width: 35%;
}

table.bloc_select_date tr td input.hasDatepicker {
	width: 185px;
}

table.bloc_select_date tr td select {
	width: 200px;
}

table.bloc_habilitation {
	width: 100%;
}

table.bloc_habilitation tr td.libelle_element {
	width: 20%;
}

table.bloc_habilitation tr td.valeur_element {
	width: 20%;
}

table.bloc_habilitation tr td.libelle_element {
	width: 10%;
}

table.bloc_habilitation tr td.checkbox {
	width: 30%;
}

table.bloc_habilitation tr td select {
	width: 200px;
}

table.liste_form tr.ligne_formation td input {
	width: 80%;
}

td.separation_historique {
	height: 20px;
}

/*******************************************
 * CSS pour l'export PDF de la fiche
 */
.textarea { /*border:1px solid #000000;*/
	width: 665px;
	height: 50px;
}

.textbox { /*border:1px solid #000000;*/
	width: 200px;
	height: 18px;
	vertical-align: middle;
	padding-left: 2px;
}

.textbox_type_affect { /*border:1px solid #000000;*/
	width: 255px;
	height: 18px;
	vertical-align: middle;
	padding-left: 2px;
}

.textbox_bloc { /*border:1px solid #000000;*/
	width: 200px;
	height: 18px;
	vertical-align: middle;
	padding-left: 2px;
}

.textbox_autreprojconj { /*border:1px solid #000000;*/
	width: 250px;
	height: 18px;
	vertical-align: middle;
	padding-left: 2px;
}

.select {
	border: 1px solid #000000;
	width: 285px;
	height: 16px;
	vertical-align: middle;
	padding-left: 2px;
}

.select_bloc {
	border: 1px solid #000000;
	width: 200px;
	height: 16px;
	vertical-align: middle;
	padding-left: 2px;
}

.element {
	font-family: zapfdingbats;
	font-size: 16px;
}

table.bordure_fiche {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
}

table.bordure_fiche_pdf {
	border: 1px solid #000000;
}

table.bordure_histo,table.bordure_histo.tbody,table.bordure_histo.tbody.tr,table.bordure_histo.tbody.tr.td
	{
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	margin-left: 1px;
	width: 672px;
}

.bordure_histo_titre {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	margin-left: 1px;
	width: 672px;
}

.histo {
	width: 672px;
	margin-left: 2px;
	margin-right: 2px;
}

table.bordure_fiche_suite_histo {
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	margin-left: 1px;
}

div.largeur_fiche_suite_histo {
	width: 670px;
	display: none;
}

/*******************************
 * DEBUT  Messages informatifs 
 */

.message-info .icone-close {
    background: url("../images/picto/sprite_message.png") no-repeat scroll -62px -1px transparent;
    color: #990000;
    font-size: 9px;
    height: 10px;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 10px;
}
.message-info {
    background-position: 10px 11px !important;
    background-repeat: no-repeat !important;
    border: 1px solid;
    border-radius: 6px 6px 6px 6px;
    font-size: 13px;
    margin-left: 10px;
    margin-right: 10px;
    padding: 0;
    position: relative;
}

.message-info {
    display: block;
    font-style: normal;
    line-height: 1.5em;
    padding: 10px 10px 10px 36px;
    margin-bottom: 20px;
}

.icone-msgSucces, .icone-msgAttention, .icone-msgInformation, .icone-msgInformation-importante, .icone-msgErreur
{
    background: url("../images/picto/sprite_message.png") no-repeat scroll 10px 11px transparent;
    width: 16px;
    height: 16px; 
    position: absolute;
}
.message-info div.icone-msgSucces, .message-info div.icone-msgAttention, .message-info div.icone-msgInformation, .message-info div.icone-msgInformation-importante, .message-info div.icone-msgErreur
 {
	float:left;
    left: 5px;
    top: auto; 
 }
.icone-msgErreur
{
	background-position: -47px 2px;
}
.icone-msgAttention
{
	background-position: -31px 2px;
}
.icone-msgInformation
{
	background-position: -15px 2px;
}
.icone-msgInformation-importante
{
	background-position: -31px 2px;
}
.icone-msgSucces
{
	background-position: 0px 2px;
}
.msgAttention {
    border-color: #E6DB55;
    color: #666452;
    background: #FFFBCC;    
}
.msgInformation {
    border-color: #A2B4EE;
    color: #585B66;
    background: #DBE3FF;    
}
.msgInformation-importante {
    border-color: #DF8F8F;
    color: #665252;
    background: #FFCECE;
}
.msgSucces {
    border-color: #9ADF8F;
    color: #556652;
    background: #D5FFCE;    
}
.msgErreur {
    border-color: #DF8F8F;
    color: #665252;
    background: #FFCECE;
}
/*
 * FIN  "Messages informatifs" 
 ******************************/ 